@charset "utf-8";



/*Centralizer*/
#centralizer {
	width:1000px;
	height:auto;
	margin:0 auto;}

/***************************** HEADER ************************************/


/*Banner*/
#banner {
	width:100%;
	height:476px;
	background:#F60;
	position:relative;
	z-index:19;
	overflow:hidden;
}

#banner ul {
	width:1920;
	height:476px;
	position:relative;
	left:50%;
	position:absolute;
	margin-left:-960px;}	
#banner ul li {
	width:1920px;
	height:476px;}	

#text-banner {
	width:auto;
	height:auto;
	position:absolute;
	left:50%;
	margin-left:-500px;
	margin-top:200px;
	z-index:25;}
#text-banner .h2 {
	font:35px Open Sans;
	color:#fff;
	margin:0 0 0 0;
	font-weight:600;}
#text-banner .h3 {
	font:27px Open Sans;
	color:#fff;
	margin:0 0 0 0;}
#text-banner .h4 {
	font:40px Open Sans;
	color:#fff;
	font-weight:700;
	margin:0 0 0 0;}				
		


/*Tel-face*/
#tel-face {
	width:100%;
	height:66px;
	line-height:66px;
	position:absolute;
	z-index:20;}

#tel-face span.phone {
	width:300px;
	height:auto;
	float:left;
	margin:20px 0 0 0;
	position:relative;}
#tel-face span.phone i {
	font-size:20px;
	color:#fff;
	margin:0 10px 0 0;
	float:left;}
#tel-face span.phone p {
	font:16px Open Sans;
	color:#fff;
	font-weight:700;}		
	

#tel-face span.face {
	width:350px;
	height:auto;
	margin:20px 0 0 0;
	float:right;
	position:relative;}
#tel-face span.face i {
	font-size:16px;
	color:#fff;
	margin:0 10px 0 0;
	float:left;}
#tel-face span.face p {
	font:14px Open Sans;
	color:#fff;
	font-weight:700;}				





/*Header*/
#header {
	width:100%;
	height:95px;
	position:relative;
	background:#fff;}

/*FIXAR-HEADER*/
.header-fixo {
	position:fixed !important;
	top:0 !important;
	z-index:9999;
	background:rgba(255,255,255, 0.90)!important;}		

/*Logo*/
#logo {
	width:200px;
	height:54px;
	float:left;
	margin:20px 0 0 0;}

#header ul {
	width:auto;
	height:auto;
	float:right;
	list-style:none;}
#header ul li {
	width:auto;
	height:auto;
    	float:left;
	font:18px Open Sans;
	color:#666c74;
	transition:0.1s linear;
	}
#header ul li:hover {
	background:#003665;
	cursor:pointer;
	transition:0.1s linear;}
#header ul li:hover a, #header ul li:hover  {
	color:#ffffff;}		
#header ul a li  {
    height: 95px;
    line-height: 95px;
    padding:0 35px;
    display: block;
    color:#525252;}

	
/***************************** (END) HEADER ************************************/













/***************************** EMPRESA ************************************/
/*Empresa*/
#empresa {
	width:100%;
	padding:100px 0;
	background:#003665;}
#empresa p {
	font:15px Open Sans;
	color:#ffffff;
	font-weight:600;
	text-align:justify;}	

/*Title-empresa*/
#title-empresa {
	width:1000px;
	height:auto;
	float:left;
	margin:0 0 50px 0;}	
#title-empresa span {
	width:auto;
	padding-right:30px;
	border-right:1px solid #666c74;
	height:auto;
	margin:0 40px 0 0;
	float:left;}
#title-empresa span h2 {
	font:40px Open Sans;
	color:#ffffff;
	font-weight:700;
	margin:0 0 0 16px;
	letter-spacing:-2px;}
#title-empresa span h3 {
	font:60px Open Sans;
	color:#da6a2d;
	font-weight:700;
	margin:-30px 0 0 0;
	letter-spacing:-2px;}


#title-empresa h2 {
	font:22px Open Sans;
	margin:0 0 0 0;
	color:#ffffff;}
#title-empresa h3 {
	font:22px Open Sans;
	margin:0 0 0 0;
	color:#ffffff;}
#title-empresa h4 {
	font:28px Open Sans;
	margin:0 0 0 0;
	font-weight:700;
	color:#ffffff;}
/***************************** (END) EMPRESA ************************************/









/***************************** PRODUTOS ************************************/
/*Produtos*/
#produtos {
	width:100%;
	min-height:697px;
	position:relative;
	background:#ec651b;}


/*Title-produtos*/
#title-produtos {
	width:1000px;
	height:auto;
	float:left;
	position:relative;
	margin:40px 0 60px 0;}

#title-produtos h2 {
	font:60px Open Sans;
	color:#fff;
	padding-right:15px;
	float:left;
	margin:0 20px 0 0;
	border-right:1px solid #fff;
	font-weight:700;}
#title-produtos p {
	font:14px Open Sans;
	color:#fff;
	margin:20px 0 0 0;
	text-align:justify;}



/*Item-produto*/
#item-produto {
	width:325px;
	height:454px;
	float:left;
	overflow:hidden;
	margin:0 8px 0 0;
	transition:0.2s linear;
	position:relative;
	background:#FFF;
	margin-bottom:30px;
}
#item-produto img {
	width:325px;
	height:221px;
	float:left;}
#item-produto p {
	font:13px Open Sans;
	color:#da6a2d;
	font-weight:700;
	width:291px;
	float:left;
	margin:10px 0 5px 20px;}
#item-produto h2 a{
	font:32px Open Sans;
	color:#003665;
        display: block;
	font-weight:700;
	width:291px;
	line-height:35px;
	letter-spacing:-3px;
	margin:0 0 0 20px;}
#item-produto button {
	width:auto;
	height:auto;
	border:2px solid #ec651b;
	background:#fff;
	text-align:center;
	font:22px Open Sans;
	color:#ec651b;
	font-weight:700;
	outline:none;
	letter-spacing:-1px;
	margin:20px 0 0 20px;
	padding:10px 50px 10px 50px;}

#item-produto:hover {
	background:#003665;
	cursor:pointer;
	transition:0.2s linear;
	padding-top:20px;
	margin-bottom:10px;
}
#item-produto:hover p{
	color:#fff;}
#item-produto:hover h2 a{
	color:#fff;}
#item-produto:hover button {
	color:#fff;
	background:none;
	cursor:pointer;
	border-color:#fff;}
#item-produto:hover img {
	opacity:0.50;}
/***************************** (END) PRODUTOS ************************************/	















/***************************** CONTATO ************************************/
/*Contato*/
#contato {
	width:100%;
	height:816px;
	position:relative;
	background:#003665;}

/*Form-contato*/
#form-contato {
	width:555px;
	height:749px;
	float:left;
	margin:50px 0 0 0;}

#form-contato h2 {
	font:65px Open Sans;
	color:#fff;
	font-weight:700;
	margin:0 0 10px 0;
	letter-spacing:-3px;}
#form-contato p {
	font:15px Open Sans;
	font-weight:400;
	margin:0 0 5px 0;
	color:#ffffff;}


#form-contato input {
	width:533px;
	height:35px;
	padding:10px 10px 10px 10px;
	outline:none;
	font:15px Open Sans;
	color:#fff;
	margin:0 0 20px 0;
	transition:0.1s linear;
	border:1px solid #00315c;
	background:#00315c;}
#form-contato input:focus {
	border-color:#084071;
	-webkit-box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	-moz-box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	transition:0.1s linear;}
#form-contato textarea {
	width:533px;
	height:174px;
	padding:10px 10px 10px 10px;
	outline:none;
	font:15px Open Sans;
	color:#fff;
	resize:none;
	margin:0 0 20px 0;
	transition:0.1s linear;
	border:1px solid #00315c;
	background:#00315c;}
#form-contato textarea:focus {
	border-color:#084071;
	-webkit-box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	-moz-box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	box-shadow: inset 6px 8px 19px -8px rgba(0,0,0,0.32);
	transition:0.1s linear;}

#form-contato button {
	width:555px;
	height:auto;
	float:left;
	outline:none;
	background:#00315c;
	text-align:center;
	font:25px Open Sans;
	color:#ffffff;
	font-weight:700;
	transition:0.1s linear;
	letter-spacing:-1px;
	padding:20px 10px 20px 10px;
	border:none;}
#form-contato button:hover {
	background:#084071;
	color:#fff;
	cursor:pointer;
	transition:0.1s linear;}




/*Info-contato*/
#info-contato {
	width:407px;
	height:auto;
	float:right;
	position:relative;
	margin:173px 0 0 0;}

#info-contato h2 {
	font:32px Open Sans;
	color:#fff;
	font-weight:700;
	letter-spacing:-1px;
	margin:0 0 30px 0;}

#info-contato span {
	width:407px;
	height:auto;
	float:left;
	border-bottom:1px solid #3e4349;
	margin:0 0 30px 0;
	padding-bottom:20px;}
#info-contato span i {
	font-size:25px;
	width:35px;
	float:left;
	color:#da6a2d;}
#info-contato span h3 {
	font:18px Open Sans;
	float:left;
	width:350px;
	color:#da6a2d;}
#info-contato span p {
	font:14px Open Sans;
	float:left;
	width:300px;
	margin:0 0 0 0;
	color:#fff;}
#info-contato a{
    color:#ffffff;}
#info-contato a:hover{ text-decoration: underline;}
/***************************** (END) CONTATO ************************************/









/***************************** MAP ************************************/
#map {
	width:100%;
	height:270px;
	padding-top:5px;
	position:relative;
	z-index:20;
	background:#00315c;}

/*logo-footer*/
#logo-footer {
	width:186px;
	height:92px;
	position:absolute;
	left:50%;
	z-index:30;
	background:url(../imagens/logo-footer.png);
	bottom:0;
	margin-left:-93px;}	


/*copyright*/
#copyright {
	width:100%;
	height:50px;
	background:#00315c;
	position:relative;}

#copyright img {
	width:auto;
	height:auto;
	float:left;
	margin:20px 0 0 0;}
#copyright p {
	font:13px Open Sans;
	color:#fff;
	margin:15px 0 0 0;
	float:right;}	

																																			
